image_size(1)

NAME
image_size - figure out the image size of GIF, JPEG, XBM, or PNG files

SYNOPSIS
image_size [file ...]

DESCRIPTION

image_size figures out the dimensions of GIF, JPEG, XBM, or PNG files. It's a minimal program, for situations where you don't want to install an entire image manipulation package.

AUTHOR
Copyright (C)1997,1998 by Jef Poskanzer <jef@mail.acme.com>. All rights reserved.